#cookie-banner{
	display: none!important;
}

#AIPrivacy {
	position: fixed;
	background-color: #f1f1f1;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 9999;
	font-family: Arial;
	-webkit-animation-name: AIP_fadeIn;
	animation-name: AIP_fadeIn;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	font-size: 14px;
    font-family: Verdana, Helvetica;
    line-height: 20px;
/*
    background: rgba(240,240,240,1);
background: -moz-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(218,218,218,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,240,240,1)), color-stop(100%, rgba(218,218,218,1)));
background: -webkit-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(218,218,218,1) 100%);
background: -o-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(218,218,218,1) 100%);
background: -ms-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(218,218,218,1) 100%);
background: linear-gradient(to bottom, rgba(240,240,240,1) 0%, rgba(218,218,218,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#dadada', GradientType=0 );
*/

-webkit-box-shadow: 0px -2px 43px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -2px 43px 0px rgba(0,0,0,0.75);
box-shadow: 0px -2px 43px 0px rgba(0,0,0,0.75);
}

#AIPrivacy #AIPrivacy_wrapper {
	/*background-color: #FFF;*/
	padding: 30px;
	position: relative;
	max-height: 90%;
	overflow-y: auto;
	font-size: .9em;
}

#AIPrivacy.display_none {
	display: none;
}

#AIPrivacy.display_bottom {
	width: 100%;
	bottom: 0;
	left: 0;
}

#AIPrivacy.display_bottom #AIPrivacy_wrapper {
	max-width: 100%;
	width: 100%;
}

#AIPrivacy.display_middle {
	width: auto;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#AIPrivacy.display_middle #AIPrivacy_wrapper {
	max-width: 600px;
}

#AIPrivacy .aip_title,
  #AIPrivacy .aip_settingstitle {
	    font-size: 1.3em;
    text-align: center;
    margin-bottom: 10px;
    font-weight: bold;
    font-family: "MuseoSlab-700", Verdana, Helvetica;
    text-transform: uppercase;
}


#AIPrivacy .aip_body {
    max-width: 800px;
    margin: 0 auto;
}
#AIPrivacy .aip_body a{
	text-decoration:underline;
}

#AIPrivacy .aip_buttons {
	margin: 10px 0;
	text-align: center;
	display: flex;
	justify-content: space-between;
}
@media screen and (max-width: 640px) {
	#AIPrivacy .aip_buttons {
		display:block;
	}
	#AIPrivacy .aip_buttons  button{
		display:block;
		width:100%;
		margin:5px 0;
	}
}

#AIPrivacy .aip_buttons .aip_acceptall {
	border: 1px solid  #016e96;
	padding: 10px;
	font-size: 1.3em;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
	background-color: #016e96;/*#37464a;*/
    color: #FFF;
    font-family: "MuseoSlab-700", Verdana, Helvetica;
    text-transform: uppercase;
}
#AIPrivacy .aip_acceptnecessary{
	border:none;
	background-color: #b5b5b5;/*#37464a;*/
    color: #304454;
    padding: 10px;
    font-family: "MuseoSlab-700", Verdana, Helvetica;
  
}

#AIPrivacy .aip_buttons .aip_linktraceurs {
	border: none;
	cursor: pointer;
	    font-size: 1.2em;
    padding: 3px 10px;
    background-color: #37464a;
    color: #FFF;
    font-family: "MuseoSlab-700", Verdana, Helvetica;
}

#AIPrivacy .aip_vendor_opt {
	padding-left: 30px;
	margin: 20px 0;
}

#AIPrivacy .aip_vendor_necessary{
		opacity:0;
	}

#AIPrivacy .aip_vendor_opt input {
	margin-left: -30px;
}

#AIPrivacy .aip_logo{
	margin-bottom:20px;
	    text-align: center;

}
#AIPrivacy .aip_logo img{
	max-width:300px;
}

#AIPrivacy .aip_vendor_opt .aip_vendor_title {
	font-weight: bold;
	display: inline-block;
	padding-left: 15px;
}

#AIPrivacy #aip_saveCookieSettings {
	margin: 10px auto;
	text-align: center;
	display: block;
	border: 1px solid #016e96;;
	padding: 10px;
	font-size: 1.3em;
	font-weight: bold;
	cursor: pointer;
	background-color: #016e96;
    color: #FFF;
    font-family: "MuseoSlab-700", Verdana, Helvetica;
    text-transform: uppercase;
}

@-webkit-keyframes AIP_fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes AIP_fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}